{# Templates/Help/help_city.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/city.jpg') }}">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.city' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            L'écran de votre capitale est découpé en plusieurs informations. Vous pouvez y gérer votre <b>population</b> et votre <b>production</b> de ressources.
        </p>

        <ul>
            <li>Tout en haut vous trouverez vos <b>ressources</b> :
                <ul>
                    <li>
                        <img src="{{ asset('img/icons/small/res_wheat.gif') }}">
                        le blé vous permet de nourrir votre population
                    </li>
                    <li>
                        <img src="{{ asset('img/icons/small/res_gold.gif') }}">
                        l'or vous sert à payer vos soldats
                    </li>
                    <li>
                        <img src="{{ asset('img/icons/small/res_wood.gif') }}">
                        le bois vous permet de construire des bâtiments
                    </li>
                    <li>
                        <img src="{{ asset('img/icons/small/res_iron.gif') }}">
                        le fer,
                        <img src="{{ asset('img/icons/small/res_lin.gif') }}">
                        le lin et
                        <img src="{{ asset('img/icons/small/res_horse.gif') }}">
                        les chevaux sont des <a href="{{ path('app_help_rareres') }}">ressources rares</a>
                    </li>
                </ul>
            </li>
            <li>En dessous vous trouverez votre <b>population</b> :
                <ul>
                    <li>
                        les paysans produisent du blé
                        <img src="{{ asset('img/icons/small/res_wheat.gif') }}">
                    </li>
                    <li>
                        les bûcherons produisent du bois
                        <img src="{{ asset('img/icons/small/res_wood.gif') }}">
                    </li>
                    <li>
                        les ouvriers construisent des bâtiments
                        <img src="{{ asset('img/icons/small/icon_hammer.gif') }}">
                    </li>
                    <li>
                        les marchands produisent de l'or
                        <img src="{{ asset('img/icons/small/res_gold.gif') }}">
                    </li>
                </ul>
            </li>
            <li>
                Finalement, en dessous de votre population se trouve votre
                <b>grille de production</b>, dont nous allons expliquer le
                fonctionnement dans la section
                <a href="{{ path('app_help_prod') }}">Production</a>
                qui suit.
            </li>
        </ul>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_join'),
        'previousText': 'navigation.join' | trans,
        'nextLink': path('app_help_prod'),
        'nextText': 'navigation.production' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}